#  This file contains properties common to the chapter 14 examples
#  for JAX-RPC.

# list the directory that is where you installed the example code for the book
tut-root=c:\\webservice24hours

# leave this one...
build=build

# leave this one unless you specified a different port # during Tomcat installation
url=http://localhost:8080/manager

# leave these 2 unless you installed the JSWDP into a different spot
clib=C:/jwsdp-1_0_01/common/lib
elib=C:/jwsdp-1_0_01/common/endorsed

# leave the rest of these. These set up the classpath for when you go to run your client.
# if you want to run the client on another machine, you'll need to copy all of these JARs as well
# as the client jar file over to the client machine.
clib-jars=${clib}/activation.jar:${clib}/castor-0.9.3.9-xml.jar:${clib}/commons-JXPath-0.1-dev.jar:${clib}/commons-collections.jar:${clib}/commons-dbcp.jar:${clib}/commons-logging.jar:${clib}/commons-pool.jar:${clib}/dom4j.jar:${clib}/fscontext.jar:${clib}/jaas.jar:${clib}/jasper-compiler.jar:${clib}/jasper-runtime.jar:${clib}/jaxm-api.jar:${clib}/jaxm-runtime.jar:${clib}/jaxp-api.jar:${clib}/jaxr-api.jar:${clib}/jaxr-ri.jar:${clib}/jaxrpc-api.jar:${clib}/jaxrpc-ri.jar:${clib}/jcert.jar:${clib}/jdbc2_0-stdext.jar:${clib}/jnet.jar:${clib}/jsse.jar:${clib}/jta-spec1_0_1.jar:${clib}/mail.jar:${clib}/naming-common.jar:${clib}/naming-factory.jar:${clib}/naming-resources.jar:${clib}/openorb.jar:${clib}/providerutil.jar:${clib}/saaj-api.jar:${clib}/saaj-ri.jar:${clib}/servlet.jar:${clib}/soap.jar:${clib}/xindice.jar:${clib}/xmldb-xupdate.jar:${clib}/xmldb.jar

elib-jars=${elib}/dom.jar:${elib}/sax.jar:${elib}/xalan.jar:${elib}/xercesImpl.jar:${elib}/xsltc.jar

jwsdp-jars=${elib-jars}:${clib-jars}

